/*
---------------------------------------------
// main/default elements
---------------------------------------------
*/

*
{
	margin:0;
	padding:0
}
fieldset, img
{
	border:none
}
ul
{
	list-style:none
} 
h1, h2, h3, h4, h5, h6
{
	font-weight:normal
}
header, footer, section, aside, nav, article
{
	display:block
}
body
{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif
}
p { font-size:12px; color:#000000}
h1 { font-family: Arial, Helvetica, sans-serif; font-size:72px; color:#FFFFFF}
h2 { font-family: Arial, Helvetica, sans-serif; font-size:24px; color:#FFFFFF}
h3 { font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF}
h4 { font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF}
h5 { font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF}

/*
---------------------------------------------
// font face
---------------------------------------------
*/
/*
@font-face
{
	font-family: 'Museo_Slab';
	src: url('http://www.singleframedesign.co.uk/fonts/museo_slab_500-webfont.eot');
	src: local('☺'), url('http://www.singleframedesign.co.uk/fonts/museo_slab_500-webfont.woff') format('woff'), url('http://www.singleframedesign.co.uk/fonts/museo_slab_500-webfont.ttf') format('truetype'), url('http://www.singleframedesign.co.uk/fonts/museo_slab_500-webfont.svg#webfont4dHBk0Nm') format('svg');
	font-weight: normal;
	font-style: normal;
}
* */

/*
---------------------------------------------
// Body Container
---------------------------------------------
*/


#container_home 
{
	width:100%;
}

/*
---------------------------------------------
// Header
---------------------------------------------
*/

header
{
	color:#FFFFFF;
}


header div#container_header
{
	color:#FFFFFF;
	width:960px;
	float:none;
	margin:0 auto;
	height:150px
}

header div#container_header div#logo_agnitus
{	
	float:left;
	position:relative;
	top:35px;
	right:0px
}
header div#container_header nav
{
	float:right;
	padding-top:80px;
	padding-right:0px
}

header nav ul
{
	list-style:none
}
header nav ul li
{
	float:left;
	padding-right:0px
}
header nav ul li a
{
	padding:0px 20px 3px 20px;
	font-size:90%;
	font-weight:bold;
	border-bottom:2.5px solid #e2e2e2;
	text-decoration: none;
	color:#000000;
}

header nav ul li a:hover
{
	padding:0px 20px 3px 20px;
	font-size:90%;
	border-bottom:3px solid #0091c8;	
	text-decoration: none;
	color:#000000;
}

/*
---------------------------------------------
// Agnitus Bar
---------------------------------------------
*/

section#bar
{
   background:#FFFFFF url(../img/image_bar.png) repeat-x;
   background-position: center top;
}
div#container_bar
{
	width:960px;
	float:none;
	margin:0 auto;
	height:100px
}
p#title-page
{
	float:left;
	position: relative;
	right: 0px;
	font-weight: bold;
	font-size: 25pt;
	color: #000000;
	top: 25px
}

/*
---------------------------------------------
// Reports Banner
---------------------------------------------
*/

section#banner
{
	background-color: #FFFFFF;
}
div#container_banner
{
	width:960px;
	float:none;
	margin:0 auto;
	height:auto;
}
figure#figure_preview-game
{
	position: relative;
	top:10px;
	right: 72px
}

/*
---------------------------------------------
// NO Description Para 1
---------------------------------------------
*/

/*
---------------------------------------------
// Description Para 2
---------------------------------------------
*/

section#content_game-desc-para2
{
	background-color: #FFFFFF;
}
div#container_game-desc-para2
{
	width:960px;
	float:none;
	margin:0 auto;
	height:320px
}
div#content_game-desc-para2-col1
{
	margin-top: 50px;
	float: left;
	width: 660px
}
div#content_game-desc-para2-col2
{
	float: right;
	width: 250px
}
figure#figure_game-desc-para2
{
	position: relative;
	right: 130px
}
h1#content_game-desc-para2-heading
{
	float: none;
	color: #000000;
	font-size: 18pt;
	font-weight: bold;
	text-align:justify;
	text-justify:inter-word
}
p#content_game-desc-para2-details
{
	float: none;
	font-size: 12pt;
	text-align:justify;
	text-justify:inter-word;
	line-height: 150%
}

/*
---------------------------------------------
// Description Para 3
---------------------------------------------
*/

section#content_game-desc-para3
{
	background-color: #FFFFFF;
}
div#container_game-desc-para3
{
	width:960px;
	float:none;
	margin:0 auto;
	height:380px
}
div#content_game-desc-para3-col1
{
	float: left;
	width: 280px
}
div#content_game-desc-para3-col2
{
	margin-top: 20px;
	float: right;
	width: 670px
}
figure#figure_game-desc-para3
{
	position: relative;
	right: 280px
}
h1#content_game-desc-para3-heading
{
	float: none;
	color: #000000;
	font-size: 18pt;
	font-weight: bold;
	text-align:justify;
	text-justify:inter-word
}
p#content_game-desc-para3-details
{
	float: none;
	font-size: 12pt;
	text-align:justify;
	text-justify:inter-word;
	line-height: 150%
}

/*
---------------------------------------------
// Reports Summary
---------------------------------------------
*/

section#content_reports-summary
{
	background-color:#e6f3f9
}
div#container_reports-summary
{
	width:960px;
	height:340px;
	float:none;
	margin:0 auto
}
h1#content_reports-summary-heading
{
	padding-top:25px;
	color:#000000;
	font-size: 25pt;
	font-weight:bold;
	text-align:center
}
div#content_reports-summary-col1
{
	padding-top:25px;
	float:left;
	width:345px;
	text-align:left
}
div#content_reports-summary-col2
{
	padding-top:25px;
	padding-left:10px;
	float:left;
	width:260px
}
div#content_reports-summary-col3
{
	padding-top:25px;
	float:right;
	width:345px;
	text-align:right
}
p#content_reports-summary-details-left
{
	float: none;
	font-size: 12pt;
	line-height: 150%
}
p#content_reports-summary-details-right
{
	float: none;
	font-size: 12pt;
	line-height: 150%
}


/*
---------------------------------------------
// Footer
---------------------------------------------
*/

footer
{
	/*background:#e6f3f9 url(../img/image_bar-bottom.png) repeat-x;*/
	/*background-position: center top*/
}
footer div#container_footer
{
	width:960px;
	height:201px;
	float:none;
	margin:0 auto
}
/*-----------------------------------------*/
footer div#container_footer nav#left-menu
{
	float:left;
	padding-top:90px;
	font-weight: bold
}
footer div#container_footer nav#right-menu
{
	float:right;
	padding-top:90px;
	height:43px;

}
/*-----------------------------------------*/
footer nav ul
{
	list-style:none
}
/*-----------------------------------------*/
footer nav#left-menu ul li
{
	float:left;
	padding-right:0px
}
footer nav#right-menu ul li
{
	float:left;
	padding-right:0px
}
/*-----------------------------------------*/
footer nav#left-menu ul li a
{
	float:none;
	margin-right:30px;
	font-size:90%;
	text-decoration: none;
	color:#0091c8
}
footer nav#right-menu ul li a
{
	float:none;
	margin-left:30px;
	font-size:90%;
	text-decoration: none;
	color:#0091c8
}
/*-----------------------------------------*/
footer nav#left-menu ul li a:hover
{
	float:none;
	margin-right:30px;
	font-size:90%;
	text-decoration: none;
	color:#000000
}
footer nav#right-menu ul li a:hover
{
	float:none;
	margin-left:30px;
	font-size:90%;
	text-decoration: none;
	color:#000000
}
/*-----------------------------------------*/
footer div#container_footer div#copyright p
{
	color:#9b9b9b;
	padding-top:7px;
	position: relative;
	line-height:50px;
}

.noshow{ display:none;}
.clear{ clear:both;}


/**********Page Styles*************************/
body { /*background: url(../img/bg.png) repeat top center;*/ color:#FFFFFF; 
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 300;	
}
/***********************************/

.header{ background:#fff; }
.header-wrapper{ max-width:960px; padding:0 20px;  margin:auto; padding:4px 20px 0 20px;}
/***********************************/

.logo{ float:left; width:100px;}
.site-nav{ float:right;}
.site-nav ul { list-style:none; margin-top:55px; }
.site-nav ul li { float:left; text-align:center; }
.site-nav ul li a { padding:0px 20px 3px 20px; font-size:90%; font-weight:bold; border-bottom:2.5px solid #e2e2e2; text-decoration: none; color:#000000; }
.site-nav ul li a:hover { border-bottom:3px solid #0091c8; color:#000000; }
.site-nav ul li a.active { border-bottom:3px solid #0091c8; color:#000000; }
/***********************************/
.footer{ background:#fff; height:50px;}
.footer-wrapper{ max-width:980px; padding-left:10px; padding-right:10px;   margin:auto;}
.footer-col-a{ float:left;}
.footer-col-a ul  { list-style:none; margin-top:18px;}
.footer-col-a ul li {  float:left; padding-right:0px }
.footer-col-a ul li a { float:none; margin-right:25px; font-size:90%; text-decoration: none; color:#000000 }
.footer-col-a ul li a:hover { font-size:90%; text-decoration: none; color:#0091c8 }
/***********************************/
.footer-col-b{ float:right;}
.footer-col-b ul { list-style:none; margin-top:14px; }
.footer-col-b ul li { float:right; padding-right:0px }
.footer-col-b ul li a { float:none; margin-right:15px; font-size:90%; text-decoration: none; color:#000000; opacity:0.8 }
.footer-col-b ul li a:hover { float:none; margin-right:15px; font-size:90%; text-decoration: none; color:#0091c8; opacity:1.0 }
/***********************************/
.copyright{ background:#f3f3f3;}
.copyright-wrapper{max-width:980px; padding-left:10px; padding-right:10px; margin:auto; height:50px; line-height:50px; color:#888888; }
.copyright-wrapper *{ color:#888888;}

/********Inerpages Styles***************************/
.page{}
.page-tittle{ background:url(../img/tittle-bg.png) 0px 0px repeat-x; margin-bottom:10px;  max-width:960px; padding:0 20px; margin:auto; height:90px;}
.page-wrapper{ max-width:980px; margin:auto; padding:0 10px; }
.page-banner{ margin:auto; max-width:1085px; padding:0 10px;}

.content-box{ max-width:660px;   padding:0 400px 0 10px; margin:auto; position:relative; min-height:360px; }
.content-box h1{ padding-top:50px;}

.content-box .content-box-image{ position:absolute; right:-160px; top:0px;  }

.content-box1{ max-width:660px; padding:0 10px 0 400px; margin:auto; position:relative; min-height:360px; }
.content-box1 .content-box-image{ position:absolute; left:-160px; top:0px;  }
.games-content-box-image { right: -90px; }

.content-box2{ max-width:500px; padding:0 400px 0 10px; margin:auto; position:relative; min-height:300px; }
.content-box2 .content-box-image{ position:absolute; right:100px; top:0px;  }
.blue-bg{background:#C6E9F1;}
.blue-bg-wrapper{ max-width:960px; padding:0 20px;  margin:auto;}
#content p{ text-align:justify;} 

.container_divider{ margin:25px 0px 25px 10px; border-bottom:1px dashed #000000;}
#container_content h2{color: #000000; font-size: 14pt; font-weight: bold; padding-bottom:15px; padding:10px 0px;}
#container_content p{color: #222222;  font-size: 14px; vertical-align: baseline; line-height:20px;  white-space:normal;}
.blue-bg-wrapper p{ text-align:justify;}


@media only screen and (max-width: 1024px) {

.page-banner{ width:960px;}
.page-banner img{ max-width:920px;}

.content-box{ padding-right:390px; width:560px;}
.content-box .content-box-image {   position: absolute; right: 0; top: 70px;}
.content-box .content-box-image img{ max-width:450px;}

.content-box1{ padding-left:360px; width:560px;}
.content-box1 .content-box-image {   position: absolute; left: 0; top: 70px;}
.content-box1 .content-box-image img{ max-width:400px;}

.content-box2{ padding-left:50px; width:600px;}
.container_job{ width:768px}

}
